1Password 4 legacy support information

If you need help upgrading to 1Password 7, please create a new discussion here, or email us at [email protected] so we can assist you. :)

1Password 4 was originally released in mid 2014 and was discontinued in 2017. It was developed for Windows 7 era browsers and frameworks, so it may have compatibility issues with later operating system and web browser releases. Since we use 1Password to help us be more secure, it's important to stay up to date with not only 1Password, but also OS and browser updates, which contain important security fixes.

While you're entitled to use the version of 1Password you purchased a license for on all of your compatible devices indefinitely, version 7 is a paid upgrade. It supports the latest versions of Windows and major browsers. You can get it (along with all 1Password apps and updates and many other benefits) by signing up for a 1Password.com membership.

Most PCs made in the last decade can upgrade to the latest Windows 10 release. Microsoft typically provides security updates for specific Windows versions for a limited time, so it's important to stay up to date. But if you're unable to upgrade your OS, you should consider using 1Password X, which runs entirely in the browser, in Firefox or Chrome (and compatible browsers):

Get to know 1Password X

Otherwise, you can still use 1Password 4 in a limited fashion, bearing in mind the security risks and compatibility issues, and that you may encounter more over time:

Browser Compatibility

While 1Password 4 has benefitted from many improvements we've continued to make in the 1Password extension since it was discontinued, future versions of browsers and the 1Password extension will require 1Password 7.

Edge

Not supported. 1Password 4 was developed before Windows 10 and Edge existed.

Google Chrome

Google changed their signing certificate with the release of Chrome 72 in February 2019, so 1Password 4 does not support that or later releases.

Opera

Similarly, Opera's signing certificate changed in June 2019, so 1Password 4 does not support it any longer.

Mozilla Firefox

There are no known issues with 1Password 6 and Firefox. The extension can be downloaded from our website

Outdated Software is Unsafe

It's a common refrain, but the most important thing you can do for your digital security is to keep software up-to-date. This applies to your operating system, your browser, and any other programs including 1Password and its extension. Keeping up to date with 1Password gets you compatibility with the latest browser and OS releases, which is important for security, in addition to new features and improvements.



If you purchased a license from the AgileBits Store, you'll need to download the 1Password 4 app from our website.

1Password extensions can be downloaded from our website

This discussion has been closed.